@charset "EUC-JP";
 
/*=========================================================================

 File Name:		genrelist.css (市場TOPから左側ジャンルリスト部分抜粋)

=========================================================================*/

/*
 style reset
-------------------------------------------------------------------------*/
body,div,iframe,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
form,fieldset,
p,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/*
 リンク
-------------------------------------------------------------------------*/
#pulldownMenu a       { color: #1d54a7; text-decoration: none;      }
#pulldownMenu a:hover { color: #c00000; text-decoration: underline; }

/*
 ベース
-------------------------------------------------------------------------*/
#riContainer              { font-size: 82%; line-height: 1.3;}
#riContainer:not(:target) { font-size: 80%; }

#riContainer {
	text-align: left;
	margin: 0;
}

#riMainContents{
	margin: 0;
	clear: both;
	_zoom: 1;
}

#ritMenuArea .ritMenuCnt {
	width: 232px;
}

#ritMenuArea .ritGenre {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) left top;
}

#ritMenuArea .ritGenre dd.inner01 {
	left: 180px;
}

#ritMenuArea .ritGnrCategory {
	width: 190px;
}

#ritMenuArea H2 {
	width: auto;
	background: url(http://affiliate.rakuten.co.jp/img/home/top/2013/0411/bg_boxes.gif) no-repeat 0px 0px;
}

/*
 sprite image
-------------------------------------------------------------------------*/
img.spriteNavi {
	vertical-align: top;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/bg_navigation5.gif) no-repeat 0 0;	
}
img.spriteIcon {
	vertical-align: top;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/bg_icon_logo.gif) no-repeat 0 0;	
}
img.iconBoxArrowR {
	background-position: -10px -199px;
}
img.iconArrowR {
	background-position: -20px -200px;
	margin: 2px 3px 0 0;	
}
img.iconDot {
    background-position: -30px -200px;
	margin-top: 2px;
}
img.iconArrowHead {
    background-position: -20px -209px;
}
img.logo {
	background-position: 0 -60px;
}
img.peace {
	background-position: 0 -120px;
}

/*
 for included genre menu on affiliate top
-------------------------------------------------------------------------*/
.ritMenuAreaPaddingBottom {
	margin-left: auto !important;
	padding:0 0 15px 0 !important;
}

.ritMenuAreaPaddingTop {
	margin: 15px 0 0 auto !important;
}